## zope.login 1.0.0

=== debian/changelog ===
zope.login (1.0.0-0ubuntu4) precise; urgency=low

  * Rebuild to drop python2.6 dependencies.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 31 Dec 2011 08:20:19 +0000

zope.login (1.0.0-0ubuntu3) oneiric; urgency=low

  * dh_python2 transition.
  * changed to source format 3.0 quilt.
  * added debian/pydist-overrides to assist dhp2 calculate Depends.
  * debian/rules
    - changed "--with python-central" to "--with python2".
  * debian/control
    - changed python-all to (>= 2.6.6-3~).
    - removed B-D on python-central.
    - increased Standards Version to 3.9.2.
    - changed XS-P-V: all to X-P-V: >= 2.5.
    - removed XB-P-V, no longer needed.

 -- Charlie Smotherman <cjsmo@ubuntu.com>  Sun, 27 Jun 2011 07:19:17 -0500

zope.login (1.0.0-0ubuntu2) natty; urgency=low

  * Upload to Natty.

 -- Gediminas Paulauskas <menesis@pov.lt>  Thu, 25 Nov 2010 20:28:34 +0200

zope.login (1.0.0-0ubuntu1) maverick; urgency=low

  * Initial release.
    - Extracted from zope.publisher.
  * LICENSE.txt: add the license.

 -- Gediminas Paulauskas <menesis@pov.lt>  Tue, 24 Aug 2010 16:20:50 +0300
