=== debian/control ===
Source: zope.login
Section: zope
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Gediminas Paulauskas <menesis@pov.lt>
Build-Depends: debhelper (>= 7), python-all (>= 2.6.6-3~),
 python-setuptools (>= 0.6b3), python-van.pydeb (>= 1.3.0-4)
Standards-Version: 3.9.2
X-Python-Version: >= 2.5

Package: python-zope.login
Architecture: all
Depends: ${pydeb:Depends}, ${python:Depends}, ${misc:Depends}
Provides: ${pydeb:Provides}
Suggests: ${pydeb:Suggests}
Conflicts: python-zope.publisher (<< 3.12.0)
Description: Login helpers for Zope
 This package provides a login helpers for zope.publisher based on the concepts
 of zope.authentication.
