=== debian/watch ===
version=3
http://pypi.python.org/packages/source/z/zope.login/zope.login-(\d.*)\.zip
